## cloudpickle 0.2.1

=== debian/changelog ===
cloudpickle (0.2.1-1) unstable; urgency=low

  * Initial Packaging (Closes: #847497)

 -- Diane Trout <diane@ghic.org>  Mon, 05 Dec 2016 14:24:21 -0800
