## cloudpickle 0.2.2

=== debian/changelog ===
cloudpickle (0.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Diane Trout <diane@ghic.org>  Fri, 21 Apr 2017 17:12:15 -0700
