=== debian/control ===
Source: cloudpickle
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Diane Trout <diane@ghic.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-all,
               python3-mock,
               python3-pytest,
               python3-pytest-cov,
               python3-setuptools
Standards-Version: 3.9.8
Homepage: https://github.com/cloudpipe/cloudpickle
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/cloudpickle.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/cloudpickle.git
Testsuite: autopkgtest-pkg-python
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3

Package: python3-cloudpickle
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Extended pickling support for Python 3 objects
 cloudpickle makes it possible to serialize Python constructs not supported
 by the default `pickle` module from the Python standard library.
 .
 cloudpickle is especially useful for cluster computing where Python
 expressions are shipped over the network to execute on remote hosts, possibly
 close to the data.
 .
 Among other things, `cloudpickle` supports pickling for lambda expressions,
 functions and classes defined interactively in the `__main__` module.
 .
 This contains the Python 3 version.
