## cloudpickle 0.4.0

=== debian/changelog ===
cloudpickle (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Update standards version to 4.1.1. No changes needed.
  * Remove unnecessary Testsuite header.

 -- Diane Trout <diane@ghic.org>  Fri, 13 Oct 2017 08:24:04 -0700

cloudpickle (0.3.1-1) unstable; urgency=medium

  * remove unnecessary debian/files
  * Switch from git-dpm to gbp
  * New upstream version 0.3.1

 -- Diane Trout <diane@ghic.org>  Thu, 01 Jun 2017 20:53:11 -0700
