=== debian/control ===
--- 
+++ 
@@ -10,11 +10,10 @@
                python3-pytest,
                python3-pytest-cov,
                python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/cloudpipe/cloudpickle
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/cloudpickle.git
 Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/cloudpickle.git
-Testsuite: autopkgtest-pkg-python
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
