=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=cloudpickle
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS=-s

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	# clean leftover from running tests
	-rm -rf .cache
