## cloudpickle 0.5.2

=== debian/changelog ===
cloudpickle (0.5.2-2) unstable; urgency=medium

  * Forgot to update substvar for the Python 2 package (Closes: #884686)
    - Thanks: Mattia Rizzolo

 -- Diane Trout <diane@ghic.org>  Mon, 18 Dec 2017 10:32:39 -0800

cloudpickle (0.5.2-1) unstable; urgency=medium

  * New upstream version. (Closes: #883782)
  * Updated Standards-Version to 4.1.2. No changes needed.
  * Update debhelper to compat 10
  * Build Python 2 version for spyder. (Closes: 883784)

 -- Diane Trout <diane@ghic.org>  Fri, 08 Dec 2017 15:04:32 -0800
