=== debian/control ===
--- 
+++ 
@@ -3,14 +3,19 @@
 Uploaders: Diane Trout <diane@ghic.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
+               python-all,
+               python-mock,
+               python-pytest,
+               python-pytest-cov,
+               python-setuptools,
                python3-all,
                python3-mock,
                python3-pytest,
                python3-pytest-cov,
                python3-setuptools
-Standards-Version: 4.1.1
+Standards-Version: 4.1.2
 Homepage: https://github.com/cloudpipe/cloudpickle
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/cloudpickle.git
 Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/cloudpickle.git
@@ -32,3 +37,19 @@
  functions and classes defined interactively in the `__main__` module.
  .
  This contains the Python 3 version.
+
+Package: python-cloudpickle
+Architecture: all
+Depends: ${misc:Depends}, ${python:Depends}
+Description: Extended pickling support for Python 2 objects
+ cloudpickle makes it possible to serialize Python constructs not supported
+ by the default `pickle` module from the Python standard library.
+ .
+ cloudpickle is especially useful for cluster computing where Python
+ expressions are shipped over the network to execute on remote hosts, possibly
+ close to the data.
+ .
+ Among other things, `cloudpickle` supports pickling for lambda expressions,
+ functions and classes defined interactively in the `__main__` module.
+ .
+ This contains the Python 2 version.
