=== debian/tests/control ===
Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do cd "$ADTTMP" ; echo "Testing with $py:" ; $py -c "import cloudpickle; print(cloudpickle)" ; done
Depends: python3-all, python3-cloudpickle

Test-Command: set -e ; for py in $(pyversions -r 2>/dev/null) ; do cd "$ADTTMP" ; echo "Testing with $py:" ; $py -c "import cloudpickle; print(cloudpickle)" ; done
Depends: python-all, python-cloudpickle
