## cloudpickle 0.5.6

=== debian/changelog ===
cloudpickle (0.5.6-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Diane Trout ]
  * New upstream release. (Closes: #909986)
  * Cleanup pytest directory after build

 -- Diane Trout <diane@ghic.org>  Tue, 03 Jul 2018 21:54:43 -0700
