=== debian/control ===
--- 
+++ 
@@ -17,10 +17,8 @@
                python3-setuptools
 Standards-Version: 4.1.2
 Homepage: https://github.com/cloudpipe/cloudpickle
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/cloudpickle.git
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/cloudpickle.git
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.3
+Vcs-Git: https://salsa.debian.org/python-team/modules/cloudpickle.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/cloudpickle
 
 Package: python3-cloudpickle
 Architecture: all
