## cloudpickle 0.8.0

=== debian/changelog ===
cloudpickle (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0
  * Update to debhelper compat level 11
  * Update to Standards-Version 4.3.0. No changes needed
  * Add python{,3}-psutil build-dependency for test cases
  * Add python-concurrent.futures dependency for python 2 version

 -- Diane Trout <diane@ghic.org>  Thu, 14 Feb 2019 15:06:24 -0800
