=== debian/control ===
--- 
+++ 
@@ -3,19 +3,22 @@
 Uploaders: Diane Trout <diane@ghic.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python-all,
+               python-concurrent.futures,
                python-mock,
+               python-psutil <!nocheck>,
                python-pytest,
                python-pytest-cov,
                python-setuptools,
                python3-all,
                python3-mock,
+               python3-psutil <!nocheck>,
                python3-pytest,
                python3-pytest-cov,
                python3-setuptools
-Standards-Version: 4.1.2
+Standards-Version: 4.3.0
 Homepage: https://github.com/cloudpipe/cloudpickle
 Vcs-Git: https://salsa.debian.org/python-team/modules/cloudpickle.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/cloudpickle
