=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,4 @@
 	dh_auto_clean
 	# clean leftover from running tests
 	-rm -rf .cache
+	-rm -rf .pytest_cache
