## cloudpickle 1.2.1

=== debian/changelog ===
cloudpickle (1.2.1-1ubuntu1) focal; urgency=medium

  * d/tests/control: do not run Python 2 tests now that Python 2 packages are
    no longer built.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 01 Nov 2019 12:50:52 +1300

cloudpickle (1.2.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Diane Trout ]
  * New upstream release.
  * Remove Python 2 package and build dependencies
  * Update to debhelper-compat =12

 -- Diane Trout <diane@ghic.org>  Wed, 04 Sep 2019 21:51:15 -0700
