=== debian/control ===
Source: cloudpickle
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Diane Trout <diane@ghic.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-mock,
               python3-psutil <!nocheck>,
               python3-pytest,
               python3-pytest-cov,
               python3-setuptools
Standards-Version: 4.4.0
Homepage: https://github.com/cloudpipe/cloudpickle
Vcs-Git: https://salsa.debian.org/python-team/modules/cloudpickle.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/cloudpickle

Package: python3-cloudpickle
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Extended pickling support for Python 3 objects
 cloudpickle makes it possible to serialize Python constructs not supported
 by the default `pickle` module from the Python standard library.
 .
 cloudpickle is especially useful for cluster computing where Python
 expressions are shipped over the network to execute on remote hosts, possibly
 close to the data.
 .
 Among other things, `cloudpickle` supports pickling for lambda expressions,
 functions and classes defined interactively in the `__main__` module.
 .
 This contains the Python 3 version.
