## cloudpickle 1.3.0

=== debian/changelog ===
cloudpickle (1.3.0-1) unstable; urgency=medium

  [ Emmanuel Arias ]
  * Team upload.
  * New upstream version 1.3.0 (Closes: #952477)
  * d/control: Bump standards version to 4.5.0
  * d/gbp.conf: Set debian/master as default branch
  * d/salsa-ci.yml: enable salsa-ci

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Jonathan Carter ]
  * Declare Rules-Requires-Root: no

 -- Emmanuel Arias <eamanu@yaerobi.com>  Mon, 24 Feb 2020 19:14:11 -0300

cloudpickle (1.2.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Diane Trout ]
  * Remove autopkgtests for Python 2 version
    Thanks to Michael Hudson-Doyle for spotting this
    (Closes: #943931)

 -- Diane Trout <diane@ghic.org>  Thu, 31 Oct 2019 19:24:30 -0700
