=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: cloudpickle
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Diane Trout <diane@ghic.org>
 Section: python
 Priority: optional
@@ -12,7 +11,8 @@
                python3-pytest,
                python3-pytest-cov,
                python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/cloudpipe/cloudpickle
 Vcs-Git: https://salsa.debian.org/python-team/modules/cloudpickle.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/cloudpickle
