## cloudpickle 1.6.0

=== debian/changelog ===
cloudpickle (1.6.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Diane Trout ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.
  * Update Standards-Version to 4.5.0. No changes needed.
  * Use pytest -v for unit tests, as it's easier to see what broke
  * Set PYTHONPATH so unit tests can find an included test package
  * update d/tests/control to run real unit tests against installed package
  * New upstream release.

 -- Diane Trout <diane@ghic.org>  Fri, 06 Nov 2020 15:28:19 -0800
