=== debian/control ===
--- 
+++ 
@@ -12,10 +12,9 @@
                python3-pytest-cov,
                python3-setuptools
 Standards-Version: 4.5.0
-Rules-Requires-Root: no
 Homepage: https://github.com/cloudpipe/cloudpickle
-Vcs-Git: https://salsa.debian.org/python-team/modules/cloudpickle.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/cloudpickle
+Vcs-Git: https://salsa.debian.org/python-team/packages/cloudpickle.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/cloudpickle
 
 Package: python3-cloudpickle
 Architecture: all
