## cloudpickle 2.0.0

=== debian/changelog ===
cloudpickle (2.0.0-1ubuntu2) lunar; urgency=medium

  * Backport an additional commit 9b33280 for test failures with newer python
    3.11 builds.

 -- Dan Bungert <daniel.bungert@canonical.com>  Thu, 17 Nov 2022 16:40:16 -0700

cloudpickle (2.0.0-1ubuntu1) lunar; urgency=medium

  * Backport commits 0cb1910 and 47f0775 from upstream to address FTBFS when
    using python 3.11 (LP: #1996655).

 -- Dan Bungert <daniel.bungert@canonical.com>  Tue, 15 Nov 2022 16:40:33 -0700

cloudpickle (2.0.0-1) unstable; urgency=medium

  * Add Multi-Arch: foreign (Closes: #960902)
    - Thanks  Helmut Grohne
  * Update Mainainer to new Debian Python Team address
  * Update debian/watch version
  * Add Rules-Requires-Root: no
  * New upstream release

 -- Diane Trout <diane@ghic.org>  Sat, 18 Sep 2021 18:57:39 -0700
