=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: cloudpickle
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Diane Trout <diane@ghic.org>
 Section: python
 Priority: optional
@@ -15,9 +16,11 @@
 Homepage: https://github.com/cloudpipe/cloudpickle
 Vcs-Git: https://salsa.debian.org/python-team/packages/cloudpickle.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/cloudpickle
+Rules-Requires-Root: no
 
 Package: python3-cloudpickle
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${python3:Depends}
 Description: Extended pickling support for Python 3 objects
  cloudpickle makes it possible to serialize Python constructs not supported
