## cloudpickle 2.2.0

=== debian/changelog ===
cloudpickle (2.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Add fix-classmethod-test.patch (Closes: #1024205)

 -- Diane Trout <diane@ghic.org>  Sun, 20 Nov 2022 12:27:51 -0800
