## cloudpickle 2.2.1

=== debian/changelog ===
cloudpickle (2.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove fix-classmethod-test.patch applied upstream
  * Add dependency on python3-py for tests (Closes: #1040411)

 -- Diane Trout <diane@ghic.org>  Wed, 05 Jul 2023 20:11:28 -0700
