=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                python3-all,
                python3-mock,
                python3-psutil <!nocheck>,
+               python3-py,
                python3-pytest,
                python3-pytest-cov,
                python3-setuptools
