=== debian/tests/control ===
--- 
+++ 
@@ -6,4 +6,5 @@
  ; PYTHONPATH=$AUTOPKGTEST_TMP/tests/cloudpickle_testpkg $py -m pytest -s -v
  ; done
 Depends: @, python3-all, python3-pytest,
+ python3-py,
  python3-psutil
