## cloudpickle 3.0.0

=== debian/changelog ===
cloudpickle (3.0.0-2) unstable; urgency=medium

  * Team Upload
  * Remove dependency on old python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Mon, 26 Feb 2024 22:49:10 +0100

cloudpickle (3.0.0-1) unstable; urgency=medium

  [ Diane Trout ]
  * New upstream release. (Closes: #1056237)
  * Switch to github releases in d/watch as pypi releases lack the tests.
  * Add flit as a build-dependency
  * Add pybuild-plugin-pyproject as build-dependency.
  * Update debhelper-compat to 13
  * Update standards-version to 4.6.2
  * Add typing-extension as a test dependency

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.


 -- Diane Trout <diane@ghic.org>  Sun, 03 Dec 2023 20:05:35 -0800
