=== debian/control ===
--- 
+++ 
@@ -3,16 +3,18 @@
 Uploaders: Diane Trout <diane@ghic.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
+               flit,
+               pybuild-plugin-pyproject,
                python3-all,
-               python3-mock,
                python3-psutil <!nocheck>,
                python3-py,
                python3-pytest,
                python3-pytest-cov,
-               python3-setuptools
-Standards-Version: 4.5.0
+               python3-setuptools,
+               python3-typing-extensions <!nocheck>,
+Standards-Version: 4.6.2
 Homepage: https://github.com/cloudpipe/cloudpickle
 Vcs-Git: https://salsa.debian.org/python-team/packages/cloudpickle.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/cloudpickle
