=== debian/tests/control ===
--- 
+++ 
@@ -7,4 +7,5 @@
  ; done
 Depends: @, python3-all, python3-pytest,
  python3-py,
- python3-psutil
+ python3-psutil,
+ python3-typing-extensions,
