## cloudpickle 3.1.0

=== debian/changelog ===
cloudpickle (3.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Some improvements to make cloudpickle more deterministic when pickling
      dynamic functions and classes, in particular with CPython 3.13
      (closes: #1088227).

 -- Colin Watson <cjwatson@debian.org>  Fri, 13 Dec 2024 00:30:56 +0000
