## cloudpickle 3.1.1

=== debian/changelog ===
cloudpickle (3.1.1-2) unstable; urgency=medium

  * Team upload.
  * Drop dependency on python3-py

 -- Alexandre Detiste <tchet@debian.org>  Fri, 24 Oct 2025 09:18:52 +0200

cloudpickle (3.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 19 Jan 2025 19:51:59 +0000
