=== debian/control ===
Source: cloudpickle
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Diane Trout <diane@ghic.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 flit,
 pybuild-plugin-pyproject,
 python3-all,
 python3-psutil <!nocheck>,
 python3-pytest,
 python3-pytest-cov,
 python3-setuptools,
 python3-typing-extensions <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/cloudpipe/cloudpickle
Vcs-Git: https://salsa.debian.org/python-team/packages/cloudpickle.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/cloudpickle

Package: python3-cloudpickle
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Extended pickling support for Python 3 objects
 cloudpickle makes it possible to serialize Python constructs not supported
 by the default `pickle` module from the Python standard library.
 .
 cloudpickle is especially useful for cluster computing where Python
 expressions are shipped over the network to execute on remote hosts, possibly
 close to the data.
 .
 Among other things, `cloudpickle` supports pickling for lambda expressions,
 functions and classes defined interactively in the `__main__` module.
 .
 This contains the Python 3 version.
