=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=cloudpickle
export PYBUILD_TEST_ARGS=-s -v
export PYTHONPATH=$(CURDIR)/tests/cloudpickle_testpkg

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_clean:
	# clean leftover from running tests
	-rm -rf .cache
	-rm -rf .pytest_cache
