=== debian/tests/control ===
--- 
+++ 
@@ -5,7 +5,9 @@
  ; echo "Testing with $py:"
  ; PYTHONPATH=$AUTOPKGTEST_TMP/tests/cloudpickle_testpkg $py -m pytest -s -v
  ; done
-Depends: @, python3-all, python3-pytest,
- python3-py,
+Depends:
+ python3-all,
  python3-psutil,
+ python3-pytest,
  python3-typing-extensions,
+ @,
