## cloudpickle 3.1.2

=== debian/changelog ===
cloudpickle (3.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Fix pickling of abstract base classes containing type annotations for
      Python 3.14 (closes: #1121743).

 -- Colin Watson <cjwatson@debian.org>  Wed, 03 Dec 2025 11:59:15 +0000
